@media screen and (min-width: 300px) and (max-width: 330px) {
    .h-t-free-delivery {
        font-size: .75rem!important;
    }
}



@media screen and (min-width: 300px) and (max-width: 360px) {
    .custom-quantity-button .bottom-info-label {font-size: 0.6rem;}
}




@media screen and (min-width: 320px) and (max-width: 359px) {
    .h-t-free-delivery {
        font-size: .8rem!important;
    }
    .l-delivery {display: inherit;}
    .l-contact i {display:none}
}

@media screen and (min-width: 360px) and (max-width: 440px) {
    .h-t-free-delivery {
        font-size: .9rem!important;
    }
}

@media screen and (min-width: 768px) and (max-width: 860px) {

    .l-delivery span {line-height:1.4; margin-top:14px}
}




.product-col .product-to-cart ul.delivery-return li {font-size: .8rem!important;}


.add-text, .remove-text {font-size: 0.8rem; /*line-height: 26px !important;*/}

.no-selected-message {line-height: 1.45 !important}


.box-text-products a.button {padding-left:2px !important; padding-right:2px !important; min-width: 230px !important;}



@media only screen and (max-width: 400px) {


    .box-text-products a.button  {font-size: 0.7rem !important;}

    .to-cart-arrow {display:none !important}

}


@media only screen and  (min-width: 401px) and (max-width: 540px) {
    
    .box-text-products a.button  {font-size: 0.785rem !important;}

}



 @media only screen and (max-width: 540px) {
    .inner-pcs {display:block !important} 
 }



@media only screen and (min-width: 541px) {

    .box-text-products a.button {font-size:0.938rem !important }

}

@media only screen and (min-width: 541px)  and (max-width: 780px) {

    .box-text-products a.button {min-width: 230px !important;}
    .to-cart-arrow {display:none !important}
}



@media screen and (min-width: 522px) and (max-width: 768px) { 
    .thk-page-delivery-method {max-width: 330px;}
}




.upsell-intro h1 {padding: 20px 0px 5px !important;}


@media screen and (max-width: 355px) {
    

    h1.wish {max-width: 350px !important; margin:0 auto}
    
}




@media screen and (max-width: 400px) {
    
    
    
    h1.wish {
        font-size: 1.35rem !important;
    }
    .upsell-intro h1 {margin-bottom: 0px !important;}
}


@media only screen and (min-width: 430px) {

    .upsell-intro h1 {padding: 20px 10px 10px !important;}

}



.cart_delivery_info_inner {line-height:1.2 !important}

.sticky-footer a.button.vivo-choose-option, .button.sticky-buy-btn.vivo-choose-option {
    font-size: inherit !important;
    width: auto;
}

.vivo-sticky-sale .sticky-footer-regular-price {display:none}